import { DisputeEvidenceDocument } from "../../../api/DisputeEvidenceDocument";
const fileInputHandler = (e, documentState) => {
    const target = e.target;
    const name = target.name;
    const files = target.files;
    documentState[name] = [];
    for (const file of files) {
        documentState[name].push(new DisputeEvidenceDocument(file, name));
    }
};
export default fileInputHandler;
